* {
    box-sizing: border-box;
}

.accordion-tabs {
    margin: 20px;
}

.accordion-tabs .activate-tab {
    position: absolute;
    left: -10000px;
}

.accordion-tabs .tabs {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.accordion-tabs .tabs .tab {
    display: inline-block;
    padding: 10px;
    vertical-align: top;
    background-color: #ccc;
    cursor: hand;
    cursor: pointer;
    border-left: 1px solid #fff;
    flex-grow: 1;
}

.accordion-tabs .tabs .tab:hover {
    background-color: #fff;
}

.accordion-tabs .tabs .tab-content {
    background-color: #fff;
    padding: 20px 20px 20px 10px;
    min-height: 300px;
    display: none;
    width: 100%;
    flex-basis: auto;
}

#tab-one:checked ~ .tabs #tab-one-label,
#tab-two:checked ~ .tabs #tab-two-label,
#tab-three:checked ~ .tabs #tab-three-label,
#tab-four:checked ~ .tabs #tab-four-label {
    background-color: #fff;
    cursor: default;
    border-left: none;
}

#tab-one:checked ~ .tabs #tab-one-tab-content,
#tab-two:checked ~ .tabs #tab-two-tab-content,
#tab-three:checked ~ .tabs #tab-three-tab-content,
#tab-four:checked ~ .tabs #tab-four-tab-content {
    display: block;
}

@media (max-width: 767px) {
    .tabs {
        flex-direction: column;
    }

    .tabs #tab-one-label {
        order: 1;
    }

    .tabs #tab-one-tab-content {
        order: 2;
    }

    .tabs #tab-two-label {
        order: 3;
    }

    .tabs #tab-two-tab-content {
        order: 4;
    }

    .tabs #tab-three-label {
        order: 5;
    }

    .tabs #tab-three-tab-content {
        order: 6;
    }

    .tabs #tab-four-label {
        order: 7;
    }

    .tabs #tab-four-tab-content {
        order: 8;
    }


    #tab-one:checked ~ .tabs #tab-one-label,
    #tab-two:checked ~ .tabs #tab-two-label,
    #tab-three:checked ~ .tabs #tab-three-label,
    #tab-four:checked ~ .tabs #tab-four-label {
        background-color: #f8f8f8;
        border-bottom: 1px solid #ccc;
    }
}
